@charset "utf-8";
/* change color, images, etc. */

img {border: 0px; margin: 0; padding: 0;}
/* ------ 共通可変色　color ------------- */

#header {border-top: 0px solid #9f9f9f; border-bottom: 1px solid #9f9f9f;}

#footer {border-top: 1px solid #9f9f9f; border-bottom: 1px solid #EFEFEF;}



.col2box dt, .bgcl1, .ranking .title, #sidebar .sitelist ul li h4, #over18 ul li , .sitebtn { 
background: url(/images/bar_bg.gif) repeat bottom left; /*background: #EFEFEF*//*#F0FFFF #99cccc #ccff99*/} /* 薄い背景色用　激薄グレー のグラデ　*/

.titlebg, .titlebg2 { background: url(/images/asset/title_bg.gif) no-repeat center left; }

#footer, #footer a:link, #footer a:visited {color: #656565;} /* gray */
#footer , #footer a:active { color: #000;border-bottom: 1px solid #999; color: #999; } a:hover {color: #000;}/*　明るい黄緑 */
#footer a:link, #footer a:visited { border-bottom: 0px;}

a:link, a:visited, #mainnavi a:link, #mainnavi a:visited {color: #0066FF /*#336633*/;}  /*薄いリンク色 濃い青*/
a:hover, a:active, #mainnavi a:hover, #mainnavi a:active {color: #0033ff /*#00cc33*/;}  /*濃いリンク色 明るい青*/

/*a:hover, a:active, */ #mainnavi a:hover, #mainnavi a:active { border-bottom: 1px solid #0033ff; }　/* 濃いリンク色 濃い青*/ 

/* ------ color ------------- */
/*#login .inputbox { border: 2px solid #FF9900; } *//* オレンジ色　枠 */
.empha {color: #FF0000; font-weight: bold;} /* 赤太字 */

.denial{text-decoration:line-through; color:#666;} /*打ち消し*/


